{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-sm-12">
    {% if is_granted('ROLE_ADMIN')%}<a class="btn btn-primary" href="{{path('admin_add_auditeur')}}">Ajouter un auditeur</a>{% endif %}
  </div>
</div>
<h2>Liste des auditeurs</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Nom & prenoms</th>
      <th>Telephone</th>
      <th>Email</th>
      <th>Pass</th>
      <th>Action</th>
    </tr>
  </thead>


  <tbody>
    {% for a in auditeurs %}
    <tr>
      <td>{{a.nom}}</td>
      <td>{{a.telephone}}</td>
      <td>{{a.email}}</td>
      <td>{{a.pwdProvisoire}}</td>
      <td>
        {% if is_granted('ROLE_ADMIN')%}
        <a href="{{path('admin_edit_auditeur', {'id':a.id})}}" class="btn btn-info btn-xs"><i class="fa fa-pencil"></i> Modifier </a>
        <a href="{{path('admin_delete_auditeur', {'id':a.id})}}" class="btn btn-danger btn-xs"><i class="fa fa-trash-o"></i> Supprimer </a>
        {% endif %}
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
